Subject: Re: Projector lights
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 1996 21:40:09 -0800

At 02:22 AM 2/21/96 -0500, you wrote:
>It would be nice if we could select a series of Objects, Bones, Lights, 
>etc from a specialized motion graph and Scale or Shift key frames for 
>everything that you select.  Maybe a scroll bar on the right side of this 
>screen would allow you to display the actual motion graphs for all items 
>selected...this would allow for fine-tuning of key-frame placement with 
>the other items on-screen for reference.

>> Also, projecting an image from a spotlight would be nice.

These are two features of 3D Studio that I would like to see in Lightwave.